<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    app:layout_behavior="@string/appbar_scrolling_view_behavior">

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        xmlns:tools="http://schemas.android.com/tools"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="8dp"
        tools:context=".view.fragments.HomeFragment">

        <android.support.v7.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

        android:layout_margin="@dimen/dimen_10dp"
            android:text="Special Offers"
            android:textSize="@dimen/dimen_18sp"
            android:gravity="center"
            android:fontFamily="@font/montserratsemibold"
            android:textColor="@color/black" />
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="vertical"
            android:layout_height="230dp">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />
        </LinearLayout>

        <android.support.v7.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dimen_10dp"
            android:text="Latest Products"
            android:textSize="@dimen/dimen_18sp"
            android:gravity="center"
            android:fontFamily="@font/montserratsemibold"
            android:textColor="@color/black" />
    <LinearLayout
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:layout_height="230dp">
        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerViewHorrizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            />
    </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:weightSum="1"
            android:layout_margin="@dimen/dimen_10dp"
            android:layout_height="wrap_content">

        <android.support.v7.widget.AppCompatTextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="2dp"
            android:layout_marginLeft="2dp"
            android:layout_marginTop="2dp"
            android:paddingLeft="2dp"


            android:layout_weight=".3"
            android:text="Shop by category"
            android:textSize="@dimen/dimen_18sp"
            android:gravity="center"
            android:fontFamily="@font/montserratsemibold"
            android:textColor="@color/black" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:visibility="gone"
                android:layout_weight="0.7">

            <Button

                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/viewmore"
                android:background="@drawable/drawable_btnbg"
                android:text="view all"
                android:visibility="gone"
                android:textAllCaps="false"
                android:fontFamily="@font/montserratsemibold"
                android:textColor="@android:color/white"
                 android:textSize="@dimen/dimen_18sp"
                android:layout_gravity="right" />

            </LinearLayout>
        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerViewGrid"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
           android:layout_marginBottom="56dp"
            app:layout_behavior="@string/appbar_scrolling_view_behavior"

            />

    </LinearLayout>
</android.support.v4.widget.NestedScrollView>